Bug 59882 - newer iso patch
newer iso patch
Status: CLOSED RAWHIDE
Product: Red Hat Raw Hide
Classification: Retired
Component: less (Show other bugs)
1.0
All Linux
medium Severity medium
: ---
: ---
Assigned To: Karsten Hopp
Aaron Brown
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2002-02-14 09:41 EST by MATSUURA Takanori
Modified: 2007-04-18 12:40 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-02-14 09:44:06 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
diff of spec file between original and newer iso patched (1.29 KB, patch)
2002-02-14 09:44 EST, MATSUURA Takanori
no flags Details | Diff

  None (edit)
Description MATSUURA Takanori 2002-02-14 09:41:40 EST
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux ppc; en-US; rv:0.9.8) Gecko/20020212

Description of problem:
newer version of iso patch is available

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
build a binary package

Actual Results:  iso patch is off.

Expected Results:  iso patch is on.

Additional info:

newer iso patch is available from
http://www.io.com/~kazushi/less/
Comment 1 MATSUURA Takanori 2002-02-14 09:44:01 EST
Created attachment 45701 [details]
diff of spec file between original and newer iso patched
Comment 2 Karsten Hopp 2002-06-18 19:13:28 EDT
added to less-358-27

Note You need to log in before you can comment on or make changes to this bug.